{"componentChunkName":"component---src-templates-docs-js","path":"/whatsapp/messaging/without_template","result":{"data":{"site":{"siteMetadata":{"title":"broadcaster","docsLocation":"https://github.com","docsLocationType":"github","editable":false}},"mdx":{"fields":{"id":"6aadbd98-1508-59be-adcd-d70d1836ab02","title":"Mensajes sin plantilla","slug":"/whatsapp/messaging/without_template"},"body":"function _extends() { _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }\n\nfunction _objectWithoutProperties(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }\n\nfunction _objectWithoutPropertiesLoose(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }\n\n/* @jsx mdx */\nvar _frontmatter = {\n  \"title\": \"Mensajes sin plantilla\",\n  \"order\": 2\n};\nvar layoutProps = {\n  _frontmatter: _frontmatter\n};\nvar MDXLayout = \"wrapper\";\nreturn function MDXContent(_ref) {\n  var components = _ref.components,\n      props = _objectWithoutProperties(_ref, [\"components\"]);\n\n  return mdx(MDXLayout, _extends({}, layoutProps, props, {\n    components: components,\n    mdxType: \"MDXLayout\"\n  }), mdx(\"p\", null, \"El servicio de mensajes sin plantilla env\\xEDa texto libre, multimedia, ubicaciones, contactos, respuestas y reacciones a tus clientes.\"), mdx(\"blockquote\", null, mdx(\"p\", {\n    parentName: \"blockquote\"\n  }, mdx(\"strong\", {\n    parentName: \"p\"\n  }, \"Resumen para integraci\\xF3n\")), mdx(\"ul\", {\n    parentName: \"blockquote\"\n  }, mdx(\"li\", {\n    parentName: \"ul\"\n  }, mdx(\"strong\", {\n    parentName: \"li\"\n  }, \"Endpoint:\"), \" \", mdx(\"inlineCode\", {\n    parentName: \"li\"\n  }, \"POST https://{{url}}/whatsapp-bsp-api-endpoint-ws/services/v1/messaging\")), mdx(\"li\", {\n    parentName: \"ul\"\n  }, mdx(\"strong\", {\n    parentName: \"li\"\n  }, \"Token:\"), \" de mensajer\\xEDa, en el encabezado \", mdx(\"inlineCode\", {\n    parentName: \"li\"\n  }, \"Authorization: Bearer {{wa-msg-api-token}}\"), \" (\", mdx(\"a\", {\n    href: \"/whatsapp/authentication_token\"\n  }, \"c\\xF3mo generarlo\"), \")\"), mdx(\"li\", {\n    parentName: \"ul\"\n  }, mdx(\"strong\", {\n    parentName: \"li\"\n  }, \"Campos comunes:\"), \" \", mdx(\"inlineCode\", {\n    parentName: \"li\"\n  }, \"from\"), \", \", mdx(\"inlineCode\", {\n    parentName: \"li\"\n  }, \"to\"), \" (tel\\xE9fono o BSUID) y \", mdx(\"inlineCode\", {\n    parentName: \"li\"\n  }, \"type\"), \" (\", mdx(\"a\", {\n    href: \"/whatsapp/messaging/http#h-camposcomunes\"\n  }, \"detalle\"), \")\"), mdx(\"li\", {\n    parentName: \"ul\"\n  }, mdx(\"strong\", {\n    parentName: \"li\"\n  }, \"Respuesta:\"), \" la misma para todos los mensajes (\", mdx(\"a\", {\n    href: \"/whatsapp/messaging/http#h-respuesta\"\n  }, \"ver respuesta\"), \")\"))), mdx(\"p\", null, \"El servicio de mensajer\\xEDa de mensajes sin plantilla permitir\\xE1:\"), mdx(\"ul\", null, mdx(\"li\", {\n    parentName: \"ul\"\n  }, \"Enviar mensajes de texto, archivos adjuntos, ubicaciones y contactos.\"), mdx(\"li\", {\n    parentName: \"ul\"\n  }, \"Responder a un mensaje que su cliente le envi\\xF3.\"), mdx(\"li\", {\n    parentName: \"ul\"\n  }, \"Escribir un mensaje abierto, mientras se cumplan las pol\\xEDticas de WhatsApp.\")), mdx(\"p\", null, \"Todos se env\\xEDan con \", mdx(\"a\", {\n    href: \"/whatsapp/messaging/http\"\n  }, \"POST /v1/messaging\"), \"; los encabezados, los campos comunes y la respuesta est\\xE1n en \", mdx(\"a\", {\n    href: \"/whatsapp/messaging/http\"\n  }, \"Conexi\\xF3n HTTP\"), \".\"), mdx(\"ul\", null, mdx(\"li\", {\n    parentName: \"ul\"\n  }, mdx(\"a\", {\n    href: \"/whatsapp/messaging/without_template/text\"\n  }, \"Mensajes de texto\"), \": texto, texto con vista previa de URL y texto con BSUID.\"), mdx(\"li\", {\n    parentName: \"ul\"\n  }, mdx(\"a\", {\n    href: \"/whatsapp/messaging/without_template/media\"\n  }, \"Contenido multimedia\"), \": imagen, documento, video, sticker, audio, mensaje de voz y contenido multimedia con media_id.\"), mdx(\"li\", {\n    parentName: \"ul\"\n  }, mdx(\"a\", {\n    href: \"/whatsapp/messaging/without_template/location\"\n  }, \"Ubicaci\\xF3n\"), \": ubicaci\\xF3n y solicitud de ubicaci\\xF3n.\"), mdx(\"li\", {\n    parentName: \"ul\"\n  }, mdx(\"a\", {\n    href: \"/whatsapp/messaging/without_template/contacts\"\n  }, \"Contactos\"), \".\"), mdx(\"li\", {\n    parentName: \"ul\"\n  }, mdx(\"a\", {\n    href: \"/whatsapp/messaging/without_template/reply_and_reactions\"\n  }, \"Respuestas y reacciones\"), \": responder a un mensaje y reacci\\xF3n.\"), mdx(\"li\", {\n    parentName: \"ul\"\n  }, mdx(\"a\", {\n    href: \"/whatsapp/messaging/without_template/call_permission_request\"\n  }, \"Solicitud de permiso de llamada\"), \".\")));\n}\n;\nMDXContent.isMDXComponent = true;","tableOfContents":{},"timeToRead":1,"parent":{"__typename":"File","relativePath":"whatsapp/messaging/without_template.md","fields":{"gitLogLatestAuthorName":"Irais Aguirre","gitLogLatestAuthorEmail":"irais.aguirre@conceptomovil.com","gitLogLatestDate":"4 days ago"}},"frontmatter":{"metaTitle":null,"showMetadata":null,"editable":null,"showPreviousNext":null,"showToc":null}},"gitBranch":{"name":"20211019-2FACTOR_AUTH"},"gitCommit":{"hash":"9713e1925aeb8cad930f91b6bf05d0b5937b2bb5","date":"2026-11-13 06:39"}},"pageContext":{"id":"6aadbd98-1508-59be-adcd-d70d1836ab02"}},"staticQueryHashes":["12478684","12478684","2882937274","2882937274","353167761","353167761"]}